@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#myNEYl1, #Fy5ZDl9, #c2yeJkiQm, #okLBVAcJ, #R1YOVSY, #uTbvftDe4, #apyNySE0Kbi, #eF3MSc, #ayCCguF, #Ma2TkI8IFMK, #QgTZYowwD0N, #thUmqD7dhBK, #RwSkQdavz, #P8Lt1Vt, #HFEZTZhIzV, #JjvljsKM90, #k3iEsZx, #PZsUzo, #IXl6lQaF, #QnHNjKtJVFu, #j2nPovRX, #CEEJs808oWR, #zXwQfg9K, #tMiyqyxavll, #HeskfH, #LApi1UFqaj, #wOdWmAq, #HITfBams, #DtZXKVFYRz3, #JawuRc, #q4pQ2f8, #Ype8VYHBN, #iwsfthP2t2I, #P7eajAA, #SM7kpICNX, #mPf7g2GC, #lBInth, #bUKaUrPpl, #ijPy5612a, #d0gLOcHO, #eJbZSouvp, #k68kYp, #FQLktmCM, #v7LYQkeC, #LrxFocf, #TSiJavgwwdL, #qpUsMsym, #zIo6lEDyvgT, #Bi2GbvvFj, #b6gAlT2JSP, #dU8YdC9, #mNj45I5rIf, #czDg5s, #RZiW66bTats, #PbuH5ywwmtM, #PvIU4wARp4M, #nhUscQgact, #ycr635W, #wY3sxanX, #iTHLCWmPj, #et4KQQ, #QzO4wSS, #AhLDB2m, #PC16g3jg, #wCQDfIk4mMs, #xWAvvl, #fQgX9M, #lAJNPfuCz7B, #gLmPL5e, #GXiFgqXOmOG, #QFplZ4, #ksRQwUV, #woGCaZK6D, #Oe0P8QPGZu, #ws3D93aa7p, #wKRqPoW, #QV3lBFh49rH, #MKsVAOcjYQV, #pleX0o1Qdb, #Jyt493t0XEy, #AdabjAiM, #yXpXug9, #ueW1zlafa, #TwCbdEv, #MSebSmthaMN, #fcy5jSB6, #T0GW1hip9Ls, #c93eU3, #eMbXFlJvSKE, #NSPqNEdOwn3, #H5jgehYa, #xXnyCmt, #KHJbdr, #pSp73L, #oHtznzhWz, #CFjGNIPX4, #gqotSOlLR, #zNZ3oYl, #HQm7Qce, #zzySg0qOOYP, #GLH48DKx, #MnvFJjtf6, #qdZirrzlQZ6, #Gpk4IRS, #LSQ2rg0MLG, #CWaouV6j2vU, #YBIhgfY4LwG, #PVRW8Wm, #FWdixsxsUTo, #C5fIBSlwGAT, #dRfape, #UpGyjJ, #ItomuZWeKy, #csMqHa4hnC, #Rux84EcK, #cUeo9H0bi4j, #RfKk8wmBNU, #kempoQJG, #NoHNUaO, #uRWVPSa, #ZSQhqbrCQDe, #KkK95LXKH, #X3L4uZ, #Tmqc9tt2RWn, #nqZcdeLqlj4, #Qh2bvHn, #ZPhHHfPZ, #EODnAPV1gt6, #QCRji6fa, #z6w6Ybr5qFx, #LzUYsT, #ZYmsmg, #tqnIWqoL, #wiBHF9O, #Na5dwJ3Wu, #GhfTv9Yfbl, #tmYehViet, #MfDSS8IZF7, #Lpg2hJHJRpa, #cgeR3sFEgze, #K6uavNg3WeY, #DUgjzX5, #qSR8zqwAp, #uegY1ySD, #ZORYFHbkqzH, #mcqMsQYI, #Pr09q9af5F, #oc19MG, #OEn18IbmYIe, #x1DDiybFgN, #WCE9U1, #rmmO2sFqc, #QweNIvzqLmf, #uNaNf5R6Rnl, #rJ6Gfcf1, #fe4FWp, #CszTxIfrYcD), :is(#myNEYl1, #Fy5ZDl9, #c2yeJkiQm, #okLBVAcJ, #R1YOVSY, #uTbvftDe4, #apyNySE0Kbi, #eF3MSc, #ayCCguF, #Ma2TkI8IFMK, #QgTZYowwD0N, #thUmqD7dhBK, #RwSkQdavz, #P8Lt1Vt, #HFEZTZhIzV, #JjvljsKM90, #k3iEsZx, #PZsUzo, #IXl6lQaF, #QnHNjKtJVFu, #j2nPovRX, #CEEJs808oWR, #zXwQfg9K, #tMiyqyxavll, #HeskfH, #LApi1UFqaj, #wOdWmAq, #HITfBams, #DtZXKVFYRz3, #JawuRc, #q4pQ2f8, #Ype8VYHBN, #iwsfthP2t2I, #P7eajAA, #SM7kpICNX, #mPf7g2GC, #lBInth, #bUKaUrPpl, #ijPy5612a, #d0gLOcHO, #eJbZSouvp, #k68kYp, #FQLktmCM, #v7LYQkeC, #LrxFocf, #TSiJavgwwdL, #qpUsMsym, #zIo6lEDyvgT, #Bi2GbvvFj, #b6gAlT2JSP, #dU8YdC9, #mNj45I5rIf, #czDg5s, #RZiW66bTats, #PbuH5ywwmtM, #PvIU4wARp4M, #nhUscQgact, #ycr635W, #wY3sxanX, #iTHLCWmPj, #et4KQQ, #QzO4wSS, #AhLDB2m, #PC16g3jg, #wCQDfIk4mMs, #xWAvvl, #fQgX9M, #lAJNPfuCz7B, #gLmPL5e, #GXiFgqXOmOG, #QFplZ4, #ksRQwUV, #woGCaZK6D, #Oe0P8QPGZu, #ws3D93aa7p, #wKRqPoW, #QV3lBFh49rH, #MKsVAOcjYQV, #pleX0o1Qdb, #Jyt493t0XEy, #AdabjAiM, #yXpXug9, #ueW1zlafa, #TwCbdEv, #MSebSmthaMN, #fcy5jSB6, #T0GW1hip9Ls, #c93eU3, #eMbXFlJvSKE, #NSPqNEdOwn3, #H5jgehYa, #xXnyCmt, #KHJbdr, #pSp73L, #oHtznzhWz, #CFjGNIPX4, #gqotSOlLR, #zNZ3oYl, #HQm7Qce, #zzySg0qOOYP, #GLH48DKx, #MnvFJjtf6, #qdZirrzlQZ6, #Gpk4IRS, #LSQ2rg0MLG, #CWaouV6j2vU, #YBIhgfY4LwG, #PVRW8Wm, #FWdixsxsUTo, #C5fIBSlwGAT, #dRfape, #UpGyjJ, #ItomuZWeKy, #csMqHa4hnC, #Rux84EcK, #cUeo9H0bi4j, #RfKk8wmBNU, #kempoQJG, #NoHNUaO, #uRWVPSa, #ZSQhqbrCQDe, #KkK95LXKH, #X3L4uZ, #Tmqc9tt2RWn, #nqZcdeLqlj4, #Qh2bvHn, #ZPhHHfPZ, #EODnAPV1gt6, #QCRji6fa, #z6w6Ybr5qFx, #LzUYsT, #ZYmsmg, #tqnIWqoL, #wiBHF9O, #Na5dwJ3Wu, #GhfTv9Yfbl, #tmYehViet, #MfDSS8IZF7, #Lpg2hJHJRpa, #cgeR3sFEgze, #K6uavNg3WeY, #DUgjzX5, #qSR8zqwAp, #uegY1ySD, #ZORYFHbkqzH, #mcqMsQYI, #Pr09q9af5F, #oc19MG, #OEn18IbmYIe, #x1DDiybFgN, #WCE9U1, #rmmO2sFqc, #QweNIvzqLmf, #uNaNf5R6Rnl, #rJ6Gfcf1, #fe4FWp, #CszTxIfrYcD) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.myNEYl1:before {
  content: "\e900";
}
.Fy5ZDl9:before {
  content: "\e901";
}
.c2yeJkiQm:before {
  content: "\e902";
}
.okLBVAcJ:before {
  content: "\e903";
}
.R1YOVSY:before {
  content: "\e904";
}
.uTbvftDe4:before {
  content: "\e905";
}
.apyNySE0Kbi:before {
  content: "\e906";
}
.eF3MSc:before {
  content: "\e907";
}
.ayCCguF:before {
  content: "\e908";
}
.Ma2TkI8IFMK:before {
  content: "\e909";
}
.QgTZYowwD0N:before {
  content: "\e90a";
}
.thUmqD7dhBK:before {
  content: "\e90b";
}
.RwSkQdavz:before {
  content: "\e90c";
}
.P8Lt1Vt:before {
  content: "\e90d";
}
.HFEZTZhIzV:before {
  content: "\e90e";
}
.JjvljsKM90:before {
  content: "\e90f";
}
.k3iEsZx:before {
  content: "\e910";
}
.PZsUzo:before {
  content: "\e911";
}
.IXl6lQaF:before {
  content: "\e912";
}
.QnHNjKtJVFu:before {
  content: "\e913";
}
.j2nPovRX:before {
  content: "\e914";
}
.CEEJs808oWR:before {
  content: "\e915";
}
.zXwQfg9K:before {
  content: "\e916";
}
.tMiyqyxavll:before {
  content: "\e917";
}
.HeskfH:before {
  content: "\e918";
}
.LApi1UFqaj:before {
  content: "\e919";
}
.wOdWmAq:before {
  content: "\e91a";
}
.HITfBams:before {
  content: "\e91b";
}
.DtZXKVFYRz3:before {
  content: "\e91c";
}
.JawuRc:before {
  content: "\e91d";
}
.q4pQ2f8:before {
  content: "\e91e";
}
.Ype8VYHBN:before {
  content: "\e91f";
}
.iwsfthP2t2I:before {
  content: "\e920";
}
.P7eajAA:before {
  content: "\e921";
}
.SM7kpICNX:before {
  content: "\e922";
}
.mPf7g2GC:before {
  content: "\e923";
}
.lBInth:before {
  content: "\e924";
}
.bUKaUrPpl:before {
  content: "\e925";
}
.ijPy5612a:before {
  content: "\e926";
}
.d0gLOcHO:before {
  content: "\e927";
}
.eJbZSouvp:before {
  content: "\e928";
}
.k68kYp:before {
  content: "\e929";
}
.FQLktmCM:before {
  content: "\e92a";
}
.v7LYQkeC:before {
  content: "\e92b";
}
.LrxFocf:before {
  content: "\e92c";
}
.TSiJavgwwdL:before {
  content: "\e92d";
}
.qpUsMsym:before {
  content: "\e92e";
}
.zIo6lEDyvgT:before {
  content: "\e92f";
}
.Bi2GbvvFj:before {
  content: "\e930";
}
.b6gAlT2JSP:before {
  content: "\e931";
}
.dU8YdC9:before {
  content: "\e932";
}
.mNj45I5rIf:before {
  content: "\e933";
}
.czDg5s:before {
  content: "\e934";
}
.RZiW66bTats:before {
  content: "\e935";
}
.PbuH5ywwmtM:before {
  content: "\e936";
}
.PvIU4wARp4M:before {
  content: "\e937";
}
.nhUscQgact:before {
  content: "\e938";
}
.ycr635W:before {
  content: "\e939";
}
.wY3sxanX:before {
  content: "\e93a";
}
.iTHLCWmPj:before {
  content: "\e93b";
}
.et4KQQ:before {
  content: "\e93c";
}
.QzO4wSS:before {
  content: "\e93d";
}
.AhLDB2m:before {
  content: "\e93e";
}
.PC16g3jg:before {
  content: "\e93f";
}
.wCQDfIk4mMs:before {
  content: "\e940";
}
.xWAvvl:before {
  content: "\e941";
}
.fQgX9M:before {
  content: "\e942";
}
.lAJNPfuCz7B:before {
  content: "\e943";
}
.gLmPL5e:before {
  content: "\e944";
}
.GXiFgqXOmOG:before {
  content: "\e945";
}
.QFplZ4:before {
  content: "\e946";
}
.ksRQwUV:before {
  content: "\e947";
}
.woGCaZK6D:before {
  content: "\e948";
}
.Oe0P8QPGZu:before {
  content: "\e949";
}
.ws3D93aa7p:before {
  content: "\e94a";
}
.wKRqPoW:before {
  content: "\e94b";
}
.QV3lBFh49rH:before {
  content: "\e94c";
}
.MKsVAOcjYQV:before {
  content: "\e94d";
}
.pleX0o1Qdb:before {
  content: "\e94e";
}
.Jyt493t0XEy:before {
  content: "\e94f";
}
.AdabjAiM:before {
  content: "\e950";
}
.yXpXug9:before {
  content: "\e951";
}
.ueW1zlafa:before {
  content: "\e952";
}
.TwCbdEv:before {
  content: "\e953";
}
.MSebSmthaMN:before {
  content: "\e954";
}
.fcy5jSB6:before {
  content: "\e955";
}
.T0GW1hip9Ls:before {
  content: "\e956";
}
.c93eU3:before {
  content: "\e957";
}
.eMbXFlJvSKE:before {
  content: "\e958";
}
.NSPqNEdOwn3:before {
  content: "\e959";
}
.H5jgehYa:before {
  content: "\e95a";
}
.xXnyCmt:before {
  content: "\e95b";
}
.KHJbdr:before {
  content: "\e95c";
}
.pSp73L:before {
  content: "\e95d";
}
.oHtznzhWz:before {
  content: "\e95e";
}
.CFjGNIPX4:before {
  content: "\e95f";
}
.gqotSOlLR:before {
  content: "\e960";
}
.zNZ3oYl:before {
  content: "\e961";
}
.HQm7Qce:before {
  content: "\e962";
}
.zzySg0qOOYP:before {
  content: "\e963";
}
.GLH48DKx:before {
  content: "\e964";
}
.MnvFJjtf6:before {
  content: "\e965";
}
.qdZirrzlQZ6:before {
  content: "\e966";
}
.Gpk4IRS:before {
  content: "\e967";
}
.LSQ2rg0MLG:before {
  content: "\e968";
}
.CWaouV6j2vU:before {
  content: "\e969";
}
.YBIhgfY4LwG:before {
  content: "\e96a";
}
.PVRW8Wm:before {
  content: "\e96b";
}
.FWdixsxsUTo:before {
  content: "\e96c";
}
.C5fIBSlwGAT:before {
  content: "\e96d";
}
.dRfape:before {
  content: "\e96e";
}
.UpGyjJ:before {
  content: "\e96f";
}
.ItomuZWeKy:before {
  content: "\e970";
}
.csMqHa4hnC:before {
  content: "\e971";
}
.Rux84EcK:before {
  content: "\e972";
}
.cUeo9H0bi4j:before {
  content: "\e973";
}
.RfKk8wmBNU:before {
  content: "\e974";
}
.kempoQJG:before {
  content: "\e975";
}
.NoHNUaO:before {
  content: "\e976";
}
.uRWVPSa:before {
  content: "\e977";
}
.ZSQhqbrCQDe:before {
  content: "\e978";
}
.KkK95LXKH:before {
  content: "\e979";
}
.X3L4uZ:before {
  content: "\e97a";
}
.Tmqc9tt2RWn:before {
  content: "\e97b";
}
.nqZcdeLqlj4:before {
  content: "\e97c";
}
.Qh2bvHn:before {
  content: "\e97d";
}
.ZPhHHfPZ:before {
  content: "\e97e";
}
.EODnAPV1gt6:before {
  content: "\e97f";
}
.QCRji6fa:before {
  content: "\e980";
}
.z6w6Ybr5qFx:before {
  content: "\e981";
}
.LzUYsT:before {
  content: "\e982";
}
.ZYmsmg:before {
  content: "\e983";
}
.tqnIWqoL:before {
  content: "\e984";
}
.wiBHF9O:before {
  content: "\e985";
}
.Na5dwJ3Wu:before {
  content: "\e986";
}
.GhfTv9Yfbl:before {
  content: "\e987";
}
.tmYehViet:before {
  content: "\e988";
}
.MfDSS8IZF7:before {
  content: "\e989";
}
.Lpg2hJHJRpa:before {
  content: "\e98a";
}
.cgeR3sFEgze:before {
  content: "\e98b";
}
.K6uavNg3WeY:before {
  content: "\e98c";
}
.DUgjzX5:before {
  content: "\e98d";
}
.qSR8zqwAp:before {
  content: "\e98e";
}
.uegY1ySD:before {
  content: "\e98f";
}
.ZORYFHbkqzH:before {
  content: "\e990";
}
.mcqMsQYI:before {
  content: "\e991";
}
.Pr09q9af5F:before {
  content: "\e992";
}
.oc19MG:before {
  content: "\e993";
}
.OEn18IbmYIe:before {
  content: "\e994";
}
.x1DDiybFgN:before {
  content: "\e995";
}
.WCE9U1:before {
  content: "\e996";
}
.rmmO2sFqc:before {
  content: "\e997";
}
.QweNIvzqLmf:before {
  content: "\e998";
}
.uNaNf5R6Rnl:before {
  content: "\e999";
}
.rJ6Gfcf1:before {
  content: "\e99a";
}
.fe4FWp:before {
  content: "\e99b";
}
.CszTxIfrYcD:before {
  content: "\e99c";
}
